/* --- Body oltrei i 1920 ---*/
@media(min-width: 1921px){
	body
	{
		max-width: 1920px!important;
		margin: 0 auto!important;
	}
}


/* ------- */
/* --- Reset grey opacity on image switch product thumbs --- */
/* ------- */

	.ps-product .ps-product__thumbnail:before
	{
		all: initial;
	}
	/* --- Reset menu show on voice hover --- */
	/*.menu > .has-mega-menu a:hover + .mega-menu 
	{
	  visibility: visible;
	  opacity: 1;
	  -webkit-transform: translateY(0);
	  -moz-transform: translateY(0);
	  -ms-transform: translateY(0);
	  -o-transform: translateY(0);
	  transform: translateY(0);
	}
	.menu > .has-mega-menu .mega-menu:hover 
	{
	  visibility: visible;
	  opacity: 1;
	}
	.sub-menu > li.menu-item-has-children a:hover > .sub-menu  {
	  visibility: visible;
	  opacity: 1;
	  -webkit-transform: translateY(0);
	  -moz-transform: translateY(0);
	  -ms-transform: translateY(0);
	  -o-transform: translateY(0);
	  transform: translateY(0);
	}
	.menu > li.menu-item-has-children a:hover + .sub-toggle {
	  color: #ffffff;
	}
	
	.menu > li.menu-item-has-children a:hover > .sub-menu {
	  visibility: visible;
	  opacity: 1;
	}*/


/* ------- */
/* --- Header size and spacing --- */
/* ------- */
	
	/*.navigation .navigation__left i
	{
		font-size: 26px!important;
	}
	.navigation .navigation__right i
	{
		font-size: 30px!important;
	}
	.header__actions a.ps-cart-toggle span i
	{
		font-size: 20px!important;
	}*/
	.header--4 .navigation .navigation__center
	{
		padding: 20px 0;
	}
	.navigation .navigation__left i
	{
		font-size: 20px!important;
	}



	
/* ------- */
/* --- Menù ---*/
/* ------- */

	/*.menu > li.has-mega-menu .mega-menu {
	    background-color: white;
	    width: 1425%!important;
	    margin-left: -495%!important;
	}
	.menu > li.has-mega-menu .mega-menu.accessori {
	    background-color: white;
	    width: 2240%!important;
	    margin-left: -1004%!important;
	}
	li.current-menu-item.menu-item-has-children.has-mega-menu {
	    padding-right: unset;
	    margin-right: 3.5rem;
	}*/
	/* seconda modifica */
	/*.menu li
	{
		padding-right: unset;
	}
	.spacer
	{
		width: 50px;
	}*/
	.mega-menu__column img
	{
		padding-bottom: 30px!important;
	}
	.megamenu-nopadding
	{
		padding-right: 0px !important;
	}
	.menu > li.has-mega-menu .mega-menu
	{
	    width: 1312%!important;
	    margin-left: -441%!important;
	}
	.menu > li.has-mega-menu .mega-menu.accessori
	{
	    width: 2076%!important;
	    margin-left: -916%!important;
	}
	.z-idx-mdl
	{
		z-index: 9999!important;
	}
	.align-left-12
	{
		margin-left: -12px !important;
	}
	.pd-lft-28
	{
		padding-left: 28px!important;
	}
	@media(min-width: 1200px){
		.first
		{
			width: 27%;
		}
	}
	@media(min-width: 1440px){
		.first
		{
			width: 31%;
		}
	}
	@media(min-width: 1920px){
		.first
		{
			width: 36%;
		}
	}
	@media(min-width: 2560px){
		.first
		{
			width: 39%;
		}
	}
	.mega-menu__column img
	{
		padding-bottom: 0;
	}
	.mega-menu__column .first-row
	{
		margin-top: 10px;
	}
	.mega-menu__column .last-row
	{
		margin-top: 30px;
	}
	.header--4 .navigation .navigation__footer .menu
	{
		margin-top: 0px;
	}
	.lang-flag {
		margin-left: 15px;
	}
	.menu > ul > li > ul > li a
	{
		text-align: center!important;
	}
	.overlay
	{
		height: 100vh;
		width: 100vw;
		position: fixed;
		z-index: 11;
		left: 0;
		top: 400px;
		//background-color: rgb(0,0,0);
		//background-color: rgba(0,0,0, 0.7);
		background-color: rgba(53,52,50, 0.7);
		overflow-x: hidden;
		transition: 0.5s;
	}
	.menu
	{
		width: 100%!important;
	}
	.header__actions .svg-inline--fa
	{
		font-size: 20px!important;
		width: 50px!important;
	}
	.menu > ul > li > ul > li a
	{
		width: 100%!important;
	}
	@media(min-width: 1919px), (max-width: 1921px)
	{
		.menu > ul > li > ul > li > ul
		{
			margin-left: 25%!important;
		}
	}
	i.pe-7s-shopbag
	{
		margin-bottom: 7px;
		margin-left: 10px;
	}
	.menu > ul
	{
		justify-content: center;
		display: flex;
		padding-bottom: 15px!important;
	}
	@media screen and (max-width: 768px) {
		p#consegne {
			font-size: 12px;
		}
	}
	.header.header--mobile .header__top .header__left
	{
		text-align: left;
	}
	.header.header--mobile .header__top .header_right
	{
		text-align: right;
	}
	.header.header--mobile .header__top > * {
		width: auto;
	}
	.header.header--mobile .header__top {
		padding: 2px 15px!important;
	}
	.ps-user-btn
	{
		font-size: 2.5rem;
		position: relative;
		padding: 5px 0;
		line-height: 30px;
	}
	i.pe-7s-shopbag
	{
		margin-bottom: 0;
	}
	@media screen and (max-width: 479px){
		.header .header__actions .ps-cart-toggle span
		{
			top: 61%;
			left: 92%;
		}
	}
	.mg-top-17
	{
		margin-top: 17px;
	}
	@media (max-width: 479px){
		i.pe-7s-user {
			margin-left: 0;
			margin-right: 0;
			margin-top: 0;
		}

		i.pe-7s-search
		{
			margin-top: 0;
		}

		i.pe-7s-shopbag
		{
			margin-top: 0;
			margin-top: 0;
			margin-bottom: 0;
			margin-left: 0;
		}

		.ps-search.active
		{
			opacity: 0.8;
		}

		.form-control.search-inp
		{
			color: white;
		}
		.ps-form--primary-search input
		{
			border-bottom: 2px solid white;
		}
	}
	@media (min-width: 1200px) {
		.header--mobile {
			display: block;
		}
	}






/* ------- */
/* --- Product filter panel --- */
/* ------- */

	.ps-accordion__header
	{
	    all: initial;
	    cursor: pointer;
	}
	.widget.widget_shop.widget_size
	{
		padding-bottom: 0;
	}
	.filt-panel
	{
		float: right;
		position: relative;
		margin-top: -35px;
		margin-right: 2%;
		font-size: 25px;
	}
	@media(min-width: 2560px ){
		.filt-panel
		{
			margin-top: -8%;
		}
	}
	.widget
	{
		margin-bottom: 0;
	}
	#filter-panel-title .widget-title
	{
		margin-bottom: 0!important;
	}
	.fa-angle-down:before {
		content: "\f107";
		font-size: 16px;
	}



/* ------- */
/* --- Product page --- */
/* ------- */

	.ps-related-products {
		padding-top: 30px;
	}

	.font-color p
	{
		color: black;
	}

	.ps-product--detail .ps-product__gallery .slick-arrow:hover {
		background-color: transparent !important;
		color: darkgray !important;
	}


	.disabled-addcart {
		pointer-events: none;
		cursor: default;
		color: grey;
	}
	.table-adp {
	    margin-top: 0!important;
	    margin-bottom: 5%;
	}
	.mgt-3rem
	{
		margin-top: 3rem;
	}
	.wdt-75
	{
		width: 75%;
	}
	.sizeguide
	{
		float: right;
	}
	@media screen and (max-width: 1200px){
		.detail-info
		{
			width: 100%;
		}
		.button-carrello, .button-wishlist {
			padding: 2% 20%;
			text-align: center;
		}
	}
	@media screen and (min-width: 1300px){
		.detail-info
		{
			width: 75%;
		}
	}
	@media screen and (min-width: 1200px){
		.button-carrello, .button-wishlist {
			height: 40px;
		}
		.is-customizable {
			margin-top: 0;
			padding: .8rem 5rem;
			margin-bottom: 0;
		}
	}
	.row.prod-filt .ps-filter
	{
		margin-top: 5%!important;
	}
	.taglia {
		width: unset;
		font-size: 13px;
		height: 32px;
		padding-right: 10px;
		padding-left: 2px;
	}
	.ind-con
	{
		color: #5a5a5a;
		text-transform: none!important;
	}
	.ps-section .ps-section__header h3:before, .ps-section .ps-section__header h3:after {
		content: none;
	}
	.mg-bt-50
	{
		margin-bottom: 100px;
	}
	.none-display
	{
		display: none;
	}
	@media screen and (max-width: 1200px){
		.row.prod-filt .mob-filt
		{
			margin-top: 0px!important;
			margin-bottom: 0!important;
			font-size: 20px;
		}
	}
	.mg-bt-0
	{
		margin-bottom: 0!important;
	}
	h1.ind-con
	{
		font-size: 28px!important;
	}
	@media screen and (min-width: 1200px){
		.button-carrello, .button-wishlist {
			width: 74.9%!important;
		}
	}
	@media screen and (max-width: 1200px){
		.button-wishlist {
			margin-bottom: 0;
		}
	}
	.owl-slider-img-mobile .item img
	{
		padding: 10px!important;
	}
	.ps-product--detail .ps-product__gallery .slick-arrow
	{
		background-color: unset;
	}
	.ps-product__links.mg-bt-0
	{
		margin-bottom: 0;
	}
	.ps-product__links.mg-bt-0 .disp-inl
	{
		display: inline;
	}








/* ------- */
/* --- Home carousel --- */
/* ------- */

	/*.owl-dots {
	    text-align: center;
	    position: relative;
	    //bottom: 5px;
	    width: 100%;
	    -webkit-backface-visibility: hidden;
	    -moz-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
	    backface-visibility: hidden;
	}

	.owl-dot {
	    border-radius: 50px;
	    height: 6px;
	    width: 6px;
	    display: inline-block;
	    background: rgba(127,127,127, 0.5);
	    margin-left: 7px;
	    margin-right: 7px;
	}

	.owl-dot.active
	{
		background: black;
	}
	@media(min-width: 992px){
		.ps-banner.right .ps-banner__content
		{
		    margin-right: 5rem;
		}
		.owl-carousel .owl-item img
		{
		    margin-left: 25rem;
		}
	}

	.owl-carousel .owl-nav .owl-prev,
	.owl-carousel .owl-nav .owl-next,
	.owl-carousel .owl-dot {
	    font-family: 'fontAwesome';

	}
	.owl-carousel .owl-nav .owl-prev:before{

	    content: "\f053";
	    margin-right:10px;
	}
	.owl-carousel .owl-nav .owl-next:after{

	    content: "\f054";
	    margin-right:10px;
	}
	.owl-prev {
	    width: 15px;
	    height: 100px;
	    position: absolute;
	    top: 40%;
	    left: 0;
	    display: block !important;
	    border:0px solid black;
	}

	.owl-next {
	    width: 15px;
	    height: 100px;
	    position: absolute;
	    top: 40%;
	    right: 0;
	    display: block !important;
	    border:0px solid black;
	}
	.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
	.bottom-link {
		margin: 15px 0;
		text-align: center!important;
	}*/
	/*@media(max-width: 768px) {
		.ps-banner .owl-prev
		{
			left: 0;
		}

		.ps-banner .owl-next
		{
			right: 0;
		}
	}*/





/* ------ */
/* --- Minicart & checkout --- */
/* ------ */


	div#checkout-login {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	div#login-box input#username, div#login-box input#password
	{
		width: 250px !important;
		margin-bottom: 15px;
	}


	div#login-box {
		text-align: center;
	}

	.minicart-btn.ps-btn, button.ps-btn.minicart-btn
	{
	    padding: .8rem 7rem;
	}
	input.form-control, select.form-control
	{
	    font-size: 15px;
	}
	.table-mgt-0
	{
	    margin-top: 0;
	}
	.mb-0
	{
		margin-bottom: 0%!important;
	}
	.noDisp
	{
		display: none;
	}
	.oriz-pos
	{
    width: 5%;

    margin: 0;

    padding: 0;
    position: relative;
    box-shadow: none;
	}
	.pdt
	{
		padding-top: 10rem;
	}
	.no-pdt
	{
		padding-top: 0;
	}

	.no-pdt .row.accesso
	{
		padding: 10px 0;
	}
	.number-font
	{
		font-family: sans-serif;
	}
	.fnt-blk
	{
		color: black;
	}
	.fnt-blue
	{
		color: #1e88e5;
	}
	.mg-l-0
	{
		margin-left: 0;
	}
	button.ps-btn.minicart-btn.mg-l-0 {
		margin-top: 10px;
	}
	.mg-t-25
	{
		margin-top: 25px;
	}
	.ps-checkout .ps-checkout__heading {
		color: #626262 !important;
	}

	div#ordersummary {
		padding-top: 30px;
	}
	.access-center
	{
		justify-content: center;
		display: flex;
	}
	#card-inp.form-row
	{
		margin-right: 0;
		margin-left: 0;
	}
	#paylink.ps-btn.ps-btn--outline.ps-btn--black.ps-btn-final
	{
		margin-left: 0!important;
	}
	#billing_address_box #billing_region
	{
		margin-left: 0%!important;
		width: 100%!important;;
		height: 38px!important;;
	}
	.txt-al-cent
	{
		text-align: center;
	}
	.ps-btn.benvenuto.hgt-mgbt
	{
		height: 100%;
		line-height: 25px;
		margin-left: 0;
	}
	.form-group.sel-2 span.select2-selection.select2-selection--single
	{
		height: 40px;
		border: 1px solid #dddddd;
		border-radius: 0;
		padding: 0 2rem;
		box-shadow: none;
		outline: none;
		font-size: 15px;
		line-height: 1.5;
	}
	.form-group.sel-2 span#select2-state-container
	{
		line-height: 38px;
		padding-left: 0;
	}
	.form-group.sel-2 span#select2-region-container
	{
		line-height: 38px;
		padding-left: 0;
	}
	.form-group.sel-2 	span#select2-prefix-container
	{
		line-height: 38px;
		padding-left: 0;
	}
	.form-group.sel-2 span#select2-billing_region-container
	{
		line-height: 38px;
		padding-left: 0;
	}
	.form-group.sel-2 span#select2-billing_state-container
	{
		line-height: 38px;
		padding-left: 0;
	}
	.form-group.sel-2 span.select2-selection__arrow
	{
		top: 6px!important;
	}
	.form-group.sel-2 span.select2.select2-container.select2-container--default
	{
		width: 100%!important;
	}
	.form-control#birthdate
	{
		-webkit-appearance: none;
	}





/* ------ */
/* -Carrello- -Cart- page--- */
/* ------ */
	tr.make-order
	{
		background: white;
		text-align: right;
	}
	.txt-right
	{
		text-align: right!important;
	}
	.form-group--number
	{
		text-align: right!important;
	}
	.wdt-20
	{
		width: 20%!important;
	}
	.wdt-45
	{
		width: 45%!important;
	}
	.wdt-77
	{
		width: 77%!important;
	}
	.form-group--number
	{
		max-width: 120px;
	}
	.btn-prooced
	{
		width: 60%!important;
		margin-top: -10%!important;
	}
	.btn-coupon
	{
		max-width: 80%!important;
		left: 0!important;
	}
	.mx-wd-80
	{
		max-width: 80%!important;
	}
	.coupon-txt
	{
		text-align: left!important;
		max-width: 80%!important;
		display: contents!important;
	}
	.dsp-inblk
	{
		display: inline-block;
	}
	@media (min-width: 1200px)
	{
		tr.coupon input.form-control {
			height: 38px !important;
		}
	}
	@media (max-width: 479px) {
		.btn-coupon
		{
			max-width: 100%!important;
			width: 100%!important;
			margin-left: 0;
		}
		.wdt-77
		{
			max-width: 100%!important;
			width: 100%!important;
		}
		.tot-ship
		{
			margin-top: 20px;
		}
		.form-group--number.dsp-inblk
		{
			max-width: 200px;
		}
		.form-group--number .form-control
		{
			border: 1px solid #5555;
			margin-top:10px;
		}
		.form-group--number.dsp-inblk button
		{
			top: 23px;
		}
	}
	.table.ps-tablet.ps-table--shopping-cart tbody tr:last-child td:last-child {
		text-align: right!important;
	}
	.table-responsive.table-adp.center-text
	{
		text-align: center!important;
	}





/* ------ */
/* --- Search input menù --- */
/* ------ */

	.dgwt-wcas-search-wrapp {
	    position: relative;
	    display: block;
	    color: #444;
	    min-width: 230px;
	    /*width: 100%;
	    margin: 0 auto;*/
	    width: 70%;
	    margin: 0;
	    text-align: left;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.dgwt-wcas-sf-wrapp {
	    zoom: 1;
	    width: 100%;
	    margin: 0;
	    position: relative;
	    background: 0 0;
	}
	.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
	    height: 50%;
	    max-height: 20px;
	    width: 100%;
	    max-width: 20px;
	    left: 12px;
	    right: auto;
	    opacity: .5;
	    fill: #000;
	    bottom: 0;
	    margin: auto;
	    position: absolute;
	    top: 0;
	    display: block;
	}
	svg:not(:root) {
	    overflow: hidden;
	}
	.dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search]#search.dgwt-wcas-search-input, .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search]#search.dgwt-wcas-search-input:hover, .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search]#search.dgwt-wcas-search-input:focus {
	    text-transform: lowercase;
	    background-color: #fff;
	    color: #000;
	    border-color: #fff;
	}
	.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search]#search.dgwt-wcas-search-input {
	    padding: 10px 15px 10px 40px;
	}
	.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	    width: 100%;
	    height: 40px;
	    font-size: 14px;
	    line-height: 100%;
	    padding: 10px 15px;
	    margin: 0;
	    background: #fff;
	    border: 1px solid #ddd;
	    border-radius: 3px;
	    -webkit-border-radius: 3px;
	    -webkit-appearance: none;
	    box-sizing: border-box;
	}
	input[type=search].dgwt-wcas-search-input, input[type=text].dgwt-cas-search-input {
	    -webkit-transition: none;
	    -moz-transition: none;
	    -ms-transition: none;
	    -o-transition: none;
	    transition: none;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    margin: 0;
	    -webkit-appearance: textfield;
	    text-align: left;
	}
	.dgwt-wcas-sf-wrapp:after, .dgwt-wcas-sf-wrapp:before {
	    content: "";
	    display: table;
	}
	.dgwt-wcas-sf-wrapp:after {
	    clear: both;
	}
	.dgwt-wcas-sf-wrapp:after, .dgwt-wcas-sf-wrapp:before {
	    content: "";
	    display: table;
	}
	.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
	    outline: 0;
	    background: #fff;
	    box-shadow: 0 0 9px 1px rgba(0,0,0,.06);
	}
	@media (max-width: 479px) {
		.ps-form--primary-search input
		{
			border: 2px solid white;
		}
		#search.form-control.search-inp
		{
			padding: 0;
		}
		.ps-form--primary-search label
		{
			color: white;
			font-size: 20px;
			text-align: center;
			width: 100%;
		}
	}
	


	
/* ------ */
/* --- Product size table modal --- */
/* ------ */

	.yith-wcpsc-product-size-charts-popup-container
	{
	    font-family: Georgia;
	}
	.yith-wcpsc-product-table-wrapper
	{
	    /*padding: 20px;*/
	    overflow: auto;
	    -webkit-overflow-scrolling: touch;
	    background: transparent !important;
	}
	.yith-wcpsc-product-size-charts-popup
	{
	    /*display: none;
	    position: absolute;
	    top: 25%;
	    left: 25%;
	    width: 50%;*/
	    padding: 30px;
	    box-sizing: border-box;
	    /*box-shadow: 2px 2px 10px 1px #ddd;
	    background: #fff;
	    border: 1px solid #ccc;*/
	    z-index: 9999999999;
	    overflow: hidden;
	}
	.yith-wcpsc-product-table-responsive-container-with-shadow
	{
	    width: 100%;
	    position: relative;
	}
	.yith-wcpsc-right-shadow {
		right: 0;
		box-shadow: -12px 0 14px -9px rgba(0, 0, 0, 0.3) inset;
		opacity: -0.05;
		position: absolute;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    pointer-events: none;
	}
	.yith-wcpsc-left-shadow
	{
	    left: 0;
	    box-shadow: 12px 0 14px -9px rgba(0, 0, 0, 0.3) inset;
	    opacity: 0;
		position: absolute;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    pointer-events: none;
	}
	.yith-wcpsc-product-table
	{
	    margin: 15px 0;
	}
	.yith-wcpsc-product-table-elegant
	{
	    width: 100%;
	    border-collapse: collapse;
	    box-shadow: none;
	    border: solid !important;
		border-color: #c8c8c8 !important;
	}
	.custom-close
	{
	    font-size: 3.5rem;
	}
	.modal-font-settings
	{
		color: #444 !important;
	    -webkit-font-smoothing: antialiased !important;
	    text-rendering: optimizelegibility !important;
	}
	.modal a.close-modal
	{
		top: 5.5px!important;
		right: 5px!important;
	}

/* ------ */
/* --- Products catalog --- */
/* *categorie*
/* ------ */

	.ps-product .ps-product__price {
		font-size: 16px !important;
		font-weight: 600 !important;
	}

	@media (min-width: 479px) {
		.ps-product__title
		{
			min-height: 50px!important;
		}
	}

	/* Gestisce il titolo su 2 righe per le categorie abilitate */
	a.ptitlecat-19 {
		min-height: 50px !important;
	}

	@media (min-width: 1200px) {
		div#category-intro {
			text-align: center;
			padding-left: 15%;
			padding-right: 15%;
		}
	}

	p#number-results {
		text-align: center;
	}

	/* sorting */
	.ps-shopping.ps-shopping--sidebar .ps-filter--shopping {
		margin-bottom: 15px;
		padding-top: 15px;
		float: right;
	}
	.page-item.active .page-link
	{
		background-color: black;
		border-color: black;
	}
	.page-link
	{
	    color: black;
        border: 1px solid #bbbbbb;
	}
	.page-link:focus
	{
	    box-shadow: 0 0 0 0.2rem rgb(107 107 107 / 25%);
	}
	.svg-inline--fa, svg:not(:root).svg-inline--fa
	{
		margin-top: -25px;
		color: #808080;
	}
	.ps-list--plus.ps-accordion__content.mg-lf
	{
		margin-left: 15px;
	}
	.ps-list--plus.ps-accordion__content li
	{
		margin: 0;
	}
	.ps-list--plus.ps-accordion__content li input, .ps-list--plus.ps-accordion__content li label
	{
		cursor: pointer;
	}
	.mg-bt-10
	{
		margin-bottom: 10px;
	}
	.custom-scrollbar
	{
		overflow-y: scroll;
		max-height: 326px;
	}
	.custom-scrollbar::-webkit-scrollbar {
		width: 6px;
		background-color: transparent;
	}
	.custom-scrollbar::-webkit-scrollbar-thumb {
		background-color: #babac0;
	}
	.custom-scrollbar::-webkit-scrollbar-track {
		background-color: #f5f5f5;
	}
	.mg-btm
	{
		margin-bottom: 40px;
	}
	.fnt-sz-20
	{
		font-size: 30px;
	}
	@media screen and (max-width: 479px){
		.ps-product__title.prod-tit-mob {
			min-height: 70px;
		}
		.filter-col
		{
			max-width: 100%!important;
		}
		.ps-filter--shopping.fnt-sz-20.fl-l, .ps-filter--shopping.fl-l
		{
			float: left!important;
		}
		.ps-filter--shopping .fl-l p
		{
			margin-top: 0.5rem;
			font-size: 18px;
			padding: 0 10px;
		}
	}
	.fl-left
	{
		float: left!important;
	}
	.mg-t-1rem
	{
		margin-top: 1rem;
	}



	
	

/* ------ */
/* --- User settings pages --- */
/* ------ */

	
	.mg-tp-10x
	{
		margin-top: 10%!important;
	}
	.mg-tp-30x
	{
		margin-top: 30%!important;
	}
	.mb-bt-80
	{
		    margin-bottom: 80px;
	}
	.no-displ
	{
		display: none;
	}
	.ps-table--shopping-cart.order-details tbody tr:last-child td:last-child
	{
		text-align: unset;
	}
	.crs-ptr
	{
		cursor: pointer;
	}
	.txt-al
	{
		text-align: center;
	}
	.del-row
	{
		-webkit-text-decoration-line: line-through; /* Safari */
   		text-decoration-line: line-through; 
	}
	.dis-btn
	{
		pointer-events: none!important;
	    background: gray!important;
	    border-color: gray!important;
	}
	.back-arrow
	{
	    font-size: 21px;
		font-weight: 600;
	}
	.mgb-20
	{
		margin-bottom: 20px
	}
	h2#modificapassword
	{
		margin-bottom: 6%;
	}
	.mg-tp-50
	{
		margin-top: 50px!important;
	}
	.welcome-back-dashboard
	{
		text-align: left!important;
		margin-bottom: 100px!important;
	}
	.testodashboard.mg-tp-50 p
	{
		color: #444!important;
	}



/*------*/
/*--- Password reset ---*/
/*------*/
	input#password-reset, input#password-reset-conf
	{
		width: 200px;
		margin-bottom: 10px;
	}

	@media screen and (max-width: 1024px) {
		/* Modifica password */
		input#password-reset, input#password-reset-conf {
			margin-bottom: 20px;
		}
	}

	a#a-enter {
		padding-top: 6px !important;
		padding-bottom: 6px !important;
		margin-left: 0px;
		width: 220px;
		padding: 5px !important;
		text-align: center;
	}

	.email-pass-recovery
	{
		width: 220px;
		margin-bottom: 15px;
	}


/*------*/
/*--- Order success ---*/
/*------*/


	.centered-v
	{
		min-height: 400px;
		display: flex;
		align-items: center;
	}




/*------*/
/*--- Homepage success ---*/
/*------*/


	#homepage-2.mgb-200
	{
		margin-bottom: 200px!important;
	}
	#homepage-2.mgb-200 #contatti
	{
		margin-left: 0;
	}





/* ------ */
/* --- Footer --- */
/* ------ */


	#back2top.active
	{
		bottom: 75px;
	}
	.form-group.social-icon
	{
		margin: 13% 0% 0% -4%;
	}
	.form-group.social-icon a, .form-group.mobile-social-icon a
	{
		font-size: 30px;
		padding: 0.8em;
		display: inline-block;
		color: #54595f;
	}
	.form-group.social-icon svg, .form-group.mobile-social-icon svg
	{
		width: 1em;
		height: 1em;
		position: relative;
		display: block;
	}




/* ------ */
/* --- Su misura --- */
/* ------ */


	.btn-custom-pos
	{
		left: 0!important;
		margin-bottom: 50px;
	}
	.text-color p
	{
		color: #555555!important;
	}
	.blk-txt
	{
		color: black!important;
	}
	.tailored-success
	{
		text-align:center;
		color: #5a5a5a!important;
		font-weight: 600;
		font-size: 25px!important;
		margin-bottom: 0;
		text-transform: none;
	}



/* ------- */
/* --- Account details page --- */
/* ------- */


	input#field-prefix, input#field-birthdate
	{
		margin-left: -2%;
		margin-bottom: 2%;
		width: 90%;
		padding-left: 13px;
	}
	select#field-prefix, select#shipping_region, select#shipping_state, select#billing_region, #form-fatturazione select#billing_state
	{
		margin-left: -2%;
		margin-bottom: 2%;
		width: 90%;
		padding-left: 13px;
		height: 28px;
	}
	.edit-field
	{
		margin-left: -2px!important;
		width: 72.6%!important;
	}
	.edit-account h2#modificapassword
	{
		margin-left: 0;
	}
	.edit-account .modificaaccount input#field-last_name, .edit-account .modificaaccount input#field-phone, .edit-account .modificapassword input#field-old-password
	{
		margin-bottom: 2%;
		width: 90%;
	}
	@media screen and (min-width: 1200px){
		.edit-account .modificapassword {
			margin-left: 0;
		}
	}

	#region_sel.region-sel-user span.select2.select2-container.select2-container--default, #bilregion_sel span.select2.select2-container.select2-container--default, #state_sel span.select2.select2-container.select2-container--default, #bilstate_sel span.select2.select2-container.select2-container--default
	{
		width: 72.6%!important;
	}
	#region_sel.region-sel-user span.select2-selection.select2-selection--single, #bilregion_sel span.select2-selection.select2-selection--single, #state_sel span.select2-selection.select2-selection--single, #bilstate_sel span.select2-selection.select2-selection--single, #prefix_sel span.select2-selection.select2-selection--single
	{
		border-radius: 2px!important;
		border-color: #767676;
	}
	span#select2-shipping_region-container, span#select2-billing_region-container, span#select2-shipping_state-container, span#select2-billing_state-container, span#select2-field-prefix-container
	{
		padding: 1px 2px;
		color: black;
	}





/* ------- */
/* --- Account details order page --- */
/* ------- */


	/*.ps-table--shopping-cart tbody tr:last-child td:last-child {
		text-align: left!important;
	}*/
	.ps-btn.ps-btn--outline.ps-btn--black.wishlist.crs-ptr.details-btn
	{
		width: 150px!important;
		text-align: center!important;
		display: table-cell!important;
	}
	.nowrap.hover.table.ps-tablet.ps-table--shopping-cart.last-left tbody tr:last-child td:last-child
	{
		text-align: left!important;
	}







/* ------- */
/* --- Homepage --- */
/* ------- */
	.ps-home-collection
	{
		margin-bottom: 10px;
	}
	.bottom-link
	{
		text-align: center;
	}

	p#consegne {
		font-family: serif !important;
	}




/* ------- */
/* --- Chi siamo page --- */
/* ------- */
	.mg-100
	{
		margin-bottom: 100px;
	}
	div#testosx, div#contatti
	{
		margin-top: 100px;
	}






/* ------- */
/* --- Full screen 1366 to 1440 --- */
/* ------- */
	@media (min-width: 1200px) and (max-width: 1600px) {
		.header--4 .navigation,.header .header__top
		{
			padding-right: 3% !important;
			padding-left: 3% !important;
		}
		.container
		{
			max-width: 96%;
		}
		.ps-banner.right>.container
		{
			width: 96%!important;
		}
		.header .header__top .header__right
		{
			right: 0;
		}
		.owl-prev
		{
			left: 3%;
		}
		.owl-next
		{
			right: 3%;
		}
	}






/* ------- */
/* --- Rule 1920 --- */
/* ------- */
	@media (min-width: 1601px) {
		.container
		{
			max-width: 81.5%;
		}
		.header--4 .navigation, .header .header__top
		{
			padding-right: 10%!important;
			padding-left: 10%!important;
		}
		.header .header__top .header__right
		{
			right: 0;
		}
		/*.owl-prev
		{
			left: 10%;
		}
		.owl-next
		{
			right: 10%;
		}*/
	}






/* ------- */
/* --- Cards pages--- */
/* ------- */
	.card-label
	{
		font-size: 15px;
		font-weight: 500;
		color: #6F6F6F;
		cursor: pointer;
		border-top: 1px solid #dfdfdf;
		border-bottom: 1px solid #dfdfdf;
		padding: 20px 10px;
	}
	.card-label .svg-inline--fa
	{
		margin-top: 3px!important;
		display: table-cell!important;;
		color: #808080!important;;
		font-size: 18px!important;;
	}
	.span-card
	{
		float: right;
	}
	@media screen and (min-width: 1200px){
		.card-label svg.svg-inline--fa.fa-angle-down.fa-w-10.info-panel {
			display: table-cell;
			position: unset;
			left: unset;
		}
	}
	.card-header
	{
		padding: 0;
	}






/* ------- */
/* --- Wishlist pages--- */
/* ------- */
	#wishdata .table.ps-tablet.ps-table--shopping-cart tbody tr:last-child td:last-child {
		text-align: left!important;
	}






/* ------- */
/* --- Ordini pages(are autente)--- */
/* ------- */
	table.ps-tablet.ps-table--shopping-cart.last-left td:last-child a
	{
		text-align: left!important;
	}
	.ps-btn.ps-btn--outline.ps-btn--black.ps-btn-final.return-btn
	{
		width: 150px;
		height: 30px;
		text-align: center;
		line-height: 10px;
	}
	.ps-btn.ps-btn--outline.ps-btn--black.ps-btn-final.return-btn[disabled]
	{
		pointer-events: none;
		background-color: #9e9e9e;
		border: 2px solid #9e9e9e;
	}
	.wdt-100
	{
		width: 100%!important;
	}
	.mg-bttp-10
	{
		margin: 100px 0!important;
	}







/* ------- */
/* --- Press pages--- */
/* ------- */
	.shadow-box
	{
		-webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.4);
		box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.4);
	}
	.p-item-title {

		color: #464646;
		font-family: 'Open Sans Condensed', sans-serif;
		display: block;
		text-align: center;
		text-transform: uppercase;
		padding: 12px 0 5px;
		letter-spacing: 1.4px;
	}


	.p-item-view {
		display: flex;
		justify-content: center;

	}

	.ps-block__content.press_title {
		margin-top: -35px;
	}

	.ps-home-collection .press_background {
		background: #efefef87;
	}

	@media  screen and (min-width: 1200px) {
		.press_box{
			padding: 10px 50px;
		}
	}
	.press_box{
		margin-top:20px;
	}
	/*.ps-block--collection.ps-block--bottom.shadow-box
	{
		height: 300px;
		width: 100%;
	}*/
	.pd-mg
	{
		padding: 0 20px;
		margin-bottom: 20px;
	}







/* ------- */
/* --- New homepage pages--- */
/* ------- */
	.owl-dots {
		text-align: center;
		position: relative;
	//bottom: 5px;
		width: 100%;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
	}

	.owl-dot {
		border-radius: 50px;
		height: 6px;
		width: 6px;
		display: inline-block;
		background: rgba(127,127,127, 0.5);
		margin-left: 7px;
		margin-right: 7px;
	}

	.owl-dot.active
	{
		background: black;
	}
	@media (min-width: 1600px){
		a#prod_slide {
			display: flex;
			justify-content: center;
			vertical-align: middle;
			padding-top: 7em;
		}
	}
	@media (min-width: 992px){
		.owl-carousel .owl-item img {
			margin-left: unset;
		}
		.ps-banner.right .ps-banner__content {
			margin-right: 24%;
		}
	}
	.video-fluid {
		width: 100%;
		height: auto;
	}
	.owl-carousel .owl-video-tn {
		background-size: cover;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
	}
	.owl-video-frame {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.owl-video-frame iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	/* Owl Luca */
	.owl-carousel .owl-nav .owl-prev,
	.owl-carousel .owl-nav .owl-next,
	.owl-carousel .owl-dot {
		font-family: 'fontAwesome';
	}
	/*.owl-carousel .owl-nav .owl-prev:before{
		content: "\f104";
		margin-right:10px;
	}
	.owl-carousel .owl-nav .owl-next:after{
		content: "\f105";
		margin-right:10px;
	}*/
	.owl-prev {
		width: 15px;
		height: 100px;
		position: absolute;
		top: 40%;
		left: 0;
		display: block !important;
		border:0px solid black;
	}
	.owl-next {
		width: 15px;
		height: 100px;
		position: absolute;
		top: 40%;
		right: 0;
		display: block !important;
		border:0px solid black;
	}
	.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}

	/*owl luca end*/

	/*.owl-carousel .owl-nav .owl-prev:before {
		font-size: xxx-large;
		background: #f5f5f521;
		display:none;
	}
	.owl-carousel .owl-nav .owl-next:after {
		font-size: xxx-large;
		background: #f5f5f521;
		display:none;
	}
	.owl-next {
	 display:none;
		 right: 16%;
	}*/
	div#testohome {
		margin-top: 2em;
	}
	h2.bespoke {
		font-size: 2em!important;
		text-align: center;
	}
	.spoke {
		text-align: center;
		text-align: -webkit-center;
		/* font-size: 38px; */
	}
	img.img_slide {
		min-width: auto;
	}
	.scopri-chi-siamo {
		display:flex;
		justify-content:center;
	}
	.higlt
	{
		font-size: 18px!important;
		text-align: center;
		margin-top: 30px;
	}
	.pos-fll
	{
		padding-left: 15px;
		padding-bottom: 20px;
	}







/* ------- */
/* --- Flash message --- */
/* ------- */
	body >p.flash-message.warning
	{
		background: #800000!important;
	}
	body >p.flash-message.error
	{
		background: #800000!important;
	}
	body >p.flash-message.success
	{
		background: #878181 !important;
	}
	body >p.flash-message button.close
	{
		color: white!important;
		opacity: unset!important;
	}







/* ------- */
/* --- Search page --- */
/* ------- */
	.mg-bt-20
	{
		padding-top: 20px;
	}







/* ------- */
/* --- Welcome page & register newsletter --- */
/* ------- */
	.wdt-250
	{
		width: 250px !important;
	}
	.wlc-inp-center
	{
		display: flex;
		justify-content: center;
		width: 100%!important;
	}
	.txt-center
	{
		text-align: center;
	}
	.form-row.form-row-first.wlc-inp-center, .form-row.form-row-first.wlc-inp-center .input-text
	{
		margin-bottom: 0px!important;
	}
	.form-welc .benvenutologin
	{
		padding-bottom: 30px!important;
	}
	div#login-box input#password_confirmation {
		width: 250px !important;
	}
	.col-sm-6.offset-sm-3.form-welc#confirm-email .benvenutologin
	{
		width: 100% !important;
	}
	.registrazione input {
		width: 250px !important;
	}
	.mg-bt-50
	{
		margin-bottom: 50px;
	}
	.disp-grid
	{
		display: grid;
	}







/* ------- */
/* --- Search page --- */
/* ------- */
	.cc-btn.cc-dismiss
	{
		color: #ffffff!important;
		border-color: #afafaf!important;
		background-color: #afafaf!important;
	}
	a:hover.cc-btn.cc-dismiss
	{
		color: #ffffff!important;
		border-color: black!important;
		background-color: black!important;
	}










/* *********** Sezione generica  **************** */

/* Regola button ALF */
.ps-btn.ps-btn--black.ps-btn--outline, button.ps-btn.ps-btn--black.ps-btn--outline
{
	padding: 10px 30px !important;
}

/* Barra grigia in home NapoliMilanoLondra */
p.titolipag2 {
	margin-bottom: 0px;
}

/* margin top informativa */

.mg-t-100
{
	margin-top: 100px;
}


/* Testo centrato */

.centered-text-alignment
{
	text-align: center!important;
}



/* ----------  pagina WELCOMEBACK ---------------- */
.welcome-back p {
	font-size: 16px;
	line-height: normal;
}
.welcome-back {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}


input#field-last_name, input#field-email-log, input#field-password-log, input#field-name, input#field-email, p.form-row.form-row-first, input#field-password-confirmation, input#field-password,
.modificaaccount input#field-last_name, .modificaaccount input#field-phone, .modificapassword input#field-old-password, select#field-prefix, input#field-birthdate, select#billing_region, select#billing_state, select#shipping_region, select#shipping_state {
	margin-left: 0px !important;
	padding-left: 0px !important;
}


@media (max-width: 1199px) {
	.header--4 {
		display: block !important;
	}

	.header--4 .navigation {
		padding-right: 3%;
		padding-left: 3%;
	}
}